Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85174 - Yelp crashed when browsing help files
Summary: Yelp crashed when browsing help files
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gtkhtml2
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-26 04:43 UTC by Eugenia Loli-Queru
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-08-27 13:50:12 UTC


Attachments (Terms of Use)
Two backtraces for the two Yelp crashes (deleted)
2003-02-26 04:45 UTC, Eugenia Loli-Queru
no flags Details

Description Eugenia Loli-Queru 2003-02-26 04:43:36 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030206

Description of problem:
I just browsed to Yelp (coming from the Mr Project 0.9 help and then navigated
to the Search Index pane (but didn't search for anything) and then went back to
the main Gnome help and browsed quite some).
I managed to crash it twice in 10 mins.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. See above
    

Actual Results:  Crash

Expected Results:  to continue browsing

Additional info:

Comment 1 Eugenia Loli-Queru 2003-02-26 04:45:38 UTC
Created attachment 90370 [details]
Two backtraces for the two Yelp crashes

Comment 2 Alexander Larsson 2003-02-26 15:14:16 UTC
Both look like gtkhtml2 crashes. Reassigning.

Comment 3 Alexander Larsson 2003-08-27 13:50:12 UTC
I think this has been fixed in gtkhtml 2.3. At least it seemed like that in the
changelogs. Please reopen if this happens again with rawhide.


Note You need to log in before you can comment on or make changes to this bug.